Subject: Re: Credit Derivatives Issue
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 01:31:20 -0700 (PDT)

I guess the issue is clear enough. Unless something to the contrary comes
out of today's London meeting, we can issue a statement in that line.
----- Original Message -----
From: "Robert Pickel" <[email-masked]>
To: "ISDA BOARD" <[email-masked]>
Cc: "Kimberly Summe" <[email-masked]>; "Louise Marshall"
<[email-masked]>
Sent: Monday, October 15, 2001 1:06 PM
Subject: Credit Derivatives Issue

> You should be aware that an issue is currently under extensive debate in
the
> credit derivative area resulting from the insolvency of Railtrack in the
UK.
> ISDA has been asked by some participants in the market to make a statement
> regarding a provision of its Credit Derivatives Definitions. Others are
> either still considering their position or would prefer that ISDA not
issue
> a statement.
>
> Specifically, the discussion relates to the deliverability of convertible
> bonds of Railtrack. There is no dispute that a Credit Event occurred. What
> is in dispute is whether the bonds satisfy the definition of "Not
> Contingent" under the Definitions, which is a characteristic typically
> required of deliverable obligations. This characteristic requires that the
> payment or repayment of principal on the bonds not be subject to a
> contingency. The bonds are convertible into equity of Railtrack at the
> option of the holder or, in certain limited circumstances, at the option
of
> the trustee for the bondholder. The provision for the trustee to exercise
> the conversion (sometimes referred to as a "widows and orphans" clause) is
a
> standard clause in bonds issued in England and is intended to protect
> bondholders who may have inadvertently failed to exercise their conversion
> right when it would be clearly beneficial economically for them to do so.
In
> the case of Railtrack, conversion would not have been economically
> beneficial at any time recently, but nevertheless the right of the trustee
> to convert exists.
>
> A draft statement has been prepared for consideration by the Credit
> Derivatives Market Practice Committee, which I have attached for your
> review. The statement refers to two documents that are in draft form, the
> User's Guide to the Definitions (which is scheduled to be published in the
> next week or two) and a Supplement currently under consideration by the
> "group of six" subgroup of the Committee. In each of these documents, we
> suggest that "plain vanilla" convertible bonds should satisfy the "Not
> Contingent" characteristic and should, therefore, be deliverable. "Plain
> vanilla" convertible bonds for this purpose include bonds where conversion
> is at the option of the holder of the trustee.
>
> A meeting of a number of dealers based in London (not an ISDA meeting) is
> scheduled for Tuesday. It is not likely that we will publish anything
prior
> to that meeting.
>
> I would appreciate your views on whether we should issue any statement
> regarding this situation. We are continuing to poll members for their
views
> on whether this type of market statement would be appropriate. We are also
> discussing with Allen & Overy and with Clifford Chance and Linklaters how
we
> might achieve a legal basis for making the statement. Please share your
> views with the other addressees of this email, as they are coordinating
the
> views of members.
>
> Bob
>